/*--------------------------------------------------------------------------*/
/*スマホ表示*/
@media screen and (max-width: 768px) {
    body {

        font-family: Arial, sans-serif;
        margin: 0;
        padding: 0;
    }
    input,
    textarea {
        max-width: 100%;
        box-sizing: border-box;
    }
    .report-title{
        font-size: 1.25rem;
        margin-bottom: 0.5em;
        font-weight: bold;
        color: #4c4c4c; /* アクセントカラーを使用 */
        border-bottom: 2px solid #4c4c4c; /* アクセントカラーを使用 */
        padding-bottom: 0.3em;
        -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
        justify-content: center;
    }
    .title {
        font-size: 1rem;
        font-weight: bold;
        margin: 1rem 0 0.2rem 1rem;
        color: #000000; /* アクセントカラーを使用 */
        -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
    }
    .section{
        margin: 0;
        padding: 0;
    }
    .section-title-space {
        padding-bottom: 1rem;
        text-align: center;
        background-color: #FFFFFF;
    }
    .section-title {
        display: inline-flex;
        font-size: 1.5rem;
        font-weight: bold;
        color: #2C3E50;
        border-bottom: 3px solid #2C3E50;
        margin: 0 auto;
    }
    .report-container{
        background-color: #ffffff;
        box-shadow: 0px 10px 30px rgba(0, 0, 0, 0.05);
        border-radius: 12px;
        width: 90vw;
        margin: 1rem 1rem;
        font-family: 'SF Pro Text', 'Helvetica Neue', Arial, sans-serif;
        transition: box-shadow 0.3s ease;
    }

    .container {
        background-color: #ffffff;
        box-shadow: 0px 10px 30px rgba(0, 0, 0, 0.05);
        width: 100%;
        font-family: 'SF Pro Text', 'Helvetica Neue', Arial, sans-serif;
        transition: box-shadow 0.3s ease;
    }

    .left-outer{
        background-color: #dcdcdc;
        border-radius: 12px;
        font-family: 'SF Pro Text', 'Helvetica Neue', Arial, sans-serif;
    }
    .center-outer {
        background-color: #fff7ed;
        border-radius: 12px;
        font-family: 'SF Pro Text', 'Helvetica Neue', Arial, sans-serif;
    }
    .right-outer {
        background-color: #FFFFFF;
        border-radius: 12px;
        font-family: 'SF Pro Text', 'Helvetica Neue', Arial, sans-serif;
    }

    .arrow {
        margin-top: 0.2rem;
        display: inline-block;
        transition: transform 0.3s;
        background: none;
        padding: 0;
    }
    .closed {
        transform: rotate(-90deg);
    }


    div.header-container {
        padding: 25px 0 0 0;
        display: flex;
        flex-direction: column;
        align-items: center;
        border-bottom: solid 5px #4c4c4c;
    }
    div.header-container img.logo {
        width: 20rem;
        display: inline-block;
        margin-bottom: 0.5rem;
    }
    div.header-container div.logininfo {
        font-size: 1.4em;
        color: #333;
        text-align: center;
        margin: 0 0.5em 0.5em 0;
        font-weight: bold;
    }
    .logo-min {
        font-size: 1.4rem;
        color: #df0616;
        margin-right: 0.2rem;
    }
    .pc-menu {
        display: none;
    }

    .button-group {
        display: flex;
        position: fixed;
        bottom: 0;
        width: 100%;
        background-color: transparent;
        z-index: 9999;
    }

    .button {
        background-color: #FFFFFF;
        text-decoration: none;
        font-size: 1rem;
        font-weight: bold;
        border-radius: 8px;
        color: #333;
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
        text-align: center;
        flex-grow: 1; /* Allow the elements to grow equally */
        flex-shrink: 1; /* Allow the elements to shrink if necessary */
        flex-basis: 0; /* Set initial size to 0 */
        white-space: nowrap; /* Prevent text from wrapping */
        padding: 0.6rem 0.2rem; /* Adjust padding */
        border: 3px solid transparent; /* Add border */
    }

    .button-icon1 {
        margin-bottom: 0.2rem;
        width: 2rem;
        height: 2rem;
    }
    .button-icon2 {
        margin-bottom: 0.2rem;
        width: 2rem;
        height: 2rem;
    }
    .button-icon3 {
        margin-bottom: 0.2rem;
        width: 2rem;
        height: 2rem;
    }
    .button-icon4 {
        margin-bottom: 0.2rem;
        width: 2rem;
        height: 2rem;
    }

    .button-icon5{
        width: 3rem;
        height: 3rem;
    }
    #fixed-button1, .menu-button {
        border-color: #222222;
        font-size: 0.8rem;
        margin: 0.1rem;
    }
    #fixed-button2 {
        border-color: #222222;
        font-size: 0.8rem;
        margin: 0.1rem;
    }
    #fixed-button3 {
        border-color: #222222;
        font-size: 0.8rem;
        margin: 0.1rem;
    }
    #menu-button, #report-menu-button {
        border-color: #222222;
        font-size: 0.8rem;
        margin: 0.1rem;
    }
    .button:hover, .menu-button:hover {
        filter: brightness(1.1);
        box-shadow: 0 2px 4px rgba(0, 0, 0, 0.12);
    }
    #centered-menu, #report-centered-menu {
        display: none;
        position: fixed;
        top: 0;
        left: 0;

        width: 100%;
        height: 100%;
        background-color: rgba(0, 0, 0, 0.5);
        align-items: center;
        justify-content: center;
        z-index: 9999;
    }
    .centered-menu-content {
        background-color: #ffffff;
        padding: 2rem;
        border-radius: 20px;
        box-shadow: 0 4px 12px rgba(0, 0, 0, 0.1);
        width: 80%;
        max-width: 500px;
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
        max-height: 80%;
        overflow-y: scroll;
    }

    .menu-title {
        font-size: 2rem;
        margin-bottom: 1rem;
        color: #2c3e50;
        text-align: center;
        font-weight: bold;
    }
    .report-menu-title{
        font-size: 1.25rem;
    }

    .centered-menu-content ul {
        list-style: none;
        padding: 0;
        text-align: center;
    }

    .centered-menu-content li {
        margin: 1.5rem 0;
        font-size: 1.2rem;
    }

    .centered-menu-content li a {
        text-decoration: none;
        color: #34495e;
        background-color: #ecf0f1;
        padding: 1rem 2rem;
        display: inline-block;
        border-radius: 20px;
        font-weight: 600;
        transition: background-color 0.3s ease-in-out, color 0.3s ease-in-out;
    }

    .centered-menu-content .current {
        background-color: #ff9900;
        color: #ffffff;
    }
    a, input {
        -webkit-tap-highlight-color: transparent;
    }
    .footer-section{
        display: flex;
        flex-direction: column;
        width: 100%;
        background-color: #4c4c4c;
    }
    .footer-button{
        display: flex;
        width: 70%;
        justify-content: space-between;
        margin: 0.5rem 3rem;

        /* wd */
        width: 100%;
        margin: 0;
        padding: 1rem;
        box-sizing: border-box;
    }
    .list-button{
        padding: 0.5rem 0.5rem;
        background-color: #FFFFFF;
        color: #4c4c4c;
        border-radius: 0.5rem;
        font-size: 1rem;
        font-weight: bold;
        text-decoration: none;

    }
    /* wd */
    /* .prev-button{ */
    .prev-button,
    .next-button{
        padding: 0.5rem 0.5rem;
        background-color: #FFFFFF;
        color: #4c4c4c;
        border-radius: 0.5rem;
        font-size: 1rem;
        font-weight: bold;
        text-decoration: none;

    }
    .popup-modal{
        padding: 0.5rem 0.5rem;
        background-color: #FFFFFF;
        color: #4c4c4c;
        border-radius: 0.5rem;
        font-size: 1rem;
        font-weight: bold;
        text-decoration: none;
    }
    .footer-button-text{
        color: #FFFFFF;
        font-size: 0.1rem;
        margin-top: 0.5rem;
        margin-left: 0.3rem;
        margin-bottom: 7rem;
        text-align: center;

        /* wd */
        font-size: 0.6rem;
    }

    /* wd */
    .prev-button,
    .next-button,
    .list-button,
    .popup-modal {
        font-size: 0.8rem;
    }

}

/*--------------------------------------------------------------------------*/
/*PC表示*/
@media screen and (min-width: 769px) {
    body {
        font-family: Arial, sans-serif;
        margin: 0;
        padding: 0;
    }
    .bthover:hover {
        opacity: 0.8;
    }
    input, textarea {
        max-width: 100%;
        box-sizing: border-box;
        padding-left: 0.7rem !important;
        padding-right: 0.7rem !important;
    }
    .report-container{
        padding: 0 1em 1em;
        background-color: #ffffff;
        box-shadow: 0px 10px 30px rgba(0, 0, 0, 0.05);
        border-radius: 12px;
        width: 98vw;
        margin: 0 auto;
        font-family: 'SF Pro Text', 'Helvetica Neue', Arial, sans-serif;
        transition: box-shadow 0.3s ease;

        /* wd */
        box-sizing: border-box;
    }
    .report-container.result {
        margin-top: 0;
    }
    .list-container {
        display: flex;
        background-color: #ffffff;
        width: 100%;
        font-family: 'SF Pro Text', 'Helvetica Neue', Arial, sans-serif;
    }
    .section {
        width: 33.33%;
        min-width: 450px;
        height: 125rem;
    }
    .left-outer{
        background-color: #dcdcdc;
        width: 100%;
        font-family: 'SF Pro Text', 'Helvetica Neue', Arial, sans-serif;
        height: 122rem;
    }
    .center-outer {
        background-color: #fff7ed;
        width: 100%;
        font-family: 'SF Pro Text', 'Helvetica Neue', Arial, sans-serif;
        height: 122rem;
    }
    .right-outer {
        background-color: #FFFFFF;
        width: 100%;
        font-family: 'SF Pro Text', 'Helvetica Neue', Arial, sans-serif;
        height: 122rem;
    }
    .info-content {
        display: flex;
        flex-direction: row;
        width: 100%;
        margin: 0.4rem 0 2rem 0;
    }

    div.header-container {
        display: flex;
        flex-wrap: wrap;
        border-bottom: solid 8px #4c4c4c;
        margin-bottom: 1rem;
    }

    div.header-container img.logo {
        width: auto;
        /* max-width: 350px; */
        max-height: 55px;
        margin: 2.5rem 0 1rem 1.5rem;
    }

    div.header-container div.logininfo {
        display: flex;
        align-items: end;
        justify-content: flex-end;
        font-size: 1.6rem;
        color: #333;
        font-weight: bold;
        margin-left: auto;
        margin-right: 2rem;
        margin-bottom: 0.8rem;
    }
    .logo-min {
        font-size: 1.4rem;
        color: #df0616;
        margin-right: 1rem;
    }
    .pc-menu {
        display: flex;
        margin-left: 2rem;
        margin-top: 1.25rem;
        align-items: center;
    }
    .pc-menu a{
        color: #222222;
        text-decoration: none;
    }
    .pc-menu a:hover {
        opacity: 0.8;
    }
    /* .pc-menu a.current {
        background-color: #eee;
    } */

    .pc-menu-button {
        height: 4rem;
        width: 4.5rem;
        font-size: 0.65rem !important;
        font-weight: bold;
        border-radius: 8px;
        text-decoration: none;
        display: flex;
        align-items: center;
        justify-content: center;
        flex-direction: column;
        text-align: center;
        border: 3px solid transparent;
    }
    .pc-menu a.current .pc-menu-button {
        background-color: #888;
        color: #fff;

        background: none;

        border-color: #4c4c4c;
        color: #222222;
    }
    .pc-menu-button1 {
        border-color: #4c4c4c;
        font-size: 0.7rem;
        margin: 0.1rem;

        background-color: #888;
        color: #fff;
    }

    .pc-menu-button2 {
        border-color: #4c4c4c;
        font-size: 0.7rem;
        margin: 0.1rem;

        background-color: #888;
        color: #fff;
    }
    .pc-menu-button3 {
        border-color: #4c4c4c;
        font-size: 0.7rem;
        margin: 0.1rem;

        background-color: #888;
        color: #fff;
    }
    .pc-button-icon1 {
        margin-bottom: 0.2rem;
        width: 2rem;
        height: 2rem;
    }
    .pc-button-icon2 {
        margin-bottom: 0.2rem;
        width: 2rem;
        height: 2rem;
    }
    .pc-button-icon3 {
        margin-bottom: 0.2rem;
        width: 2rem;
        height: 2rem;
    }
    .tab-wrap {
        background: #4c4c4c;
        padding: 0.25em 1em;
        width: 100vw;
    }
    .button-group {
        display: none;
    }
    .centered-menu {
        display: none;
    }
    .report-title{
        font-size: 1.3em;
        margin-bottom: 0.3em;
        font-weight: bold;
        color: #4c4c4c; /* アクセントカラーを使用 */
        border-bottom: 2px solid #4c4c4c; /* アクセントカラーを使用 */
        padding-bottom: 0.3em;
        cursor: pointer; /* タイトルに手のカーソルを表示 */
    }
    .report-title.search-title {
        margin-bottom: 0;
    }
    .title {
        font-size: 1rem;
        font-weight: bold;
        margin: 1rem 0 0 1rem;
        color: #000000; /* アクセントカラーを使用 */
        -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
    }
    .section-title-space {
        flex-direction: row;
        text-align: center;
        background-color: #FFFFFF;
    }
    .section-title {
        display: flex;
        font-size: 1.25rem;
        font-weight: normal;
        color: #2C3E50;
        cursor: pointer;
        margin: 0 auto;
    }
    .arrow {
        margin-top: 0.2rem;
        display: inline-block;
        transition: transform 0.3s;

        /* wd */
        background: none;
        min-width: auto;
        min-height: auto;
        padding-left: 0;
    }
    .closed {
        transform: rotate(-90deg);
    }
    .footer-section{
        display: flex;
        flex-direction: column;
        width: 100%;
        background-color: #4c4c4c;
    }
    .footer-button{
        display: flex;
        width: 100%;
    }
    .list-button{
        padding: 0.5rem 1rem;
        background-color: #FFFFFF;
        color: #4c4c4c;
        border-radius: 0.5rem;
        font-size: 1.25rem;
        font-weight: bold;
        text-decoration: none;
        margin: 1rem 2rem;
    }

    /* wd */
    /* .prev-button{ */
    .prev-button, .next-button {
        padding: 0.5rem 3.6rem 0.5rem 1rem;
        background-color: #f1f1f1;
        color: #4c4c4c;
        border-radius: 0.5rem;
        font-size: 1.25rem;
        font-weight: bold;
        text-decoration: none;
        margin: 1rem 1rem;
        position: relative;
    }
    .prev-button::after {
        content: "";
        width: 30px;
        height: 26px;
        background: url('/img/com/arrow_prev.png') left top no-repeat;
        background-size: contain;
        position: absolute;
        display: block;
        right: 1em;
        top: 50%;
        transform: translateY(-50%);
        -webkit-transform: translateY(-50%);
    }
    .next-button::after {
        content: "";
        width: 30px;
        height: 26px;
        background: url('/img/com/arrow_next.png') left top no-repeat;
        background-size: contain;
        position: absolute;
        display: block;
        right: 1em;
        top: 50%;
        transform: translateY(-50%);
        -webkit-transform: translateY(-50%);
    }
    .popup-modal{
        padding: 0.5rem 3rem;
        background-color: #FFFFFF;
        color: #4c4c4c;
        border-radius: 0.5rem;
        font-size: 1.25rem;
        font-weight: bold;
        text-decoration: none;
        margin: 1rem 2rem;
    }
    .popup-modal.btn-confirm {
        background-color: #07e;
        color: #fff;
    }
    .footer-button-text{
        color: #FFFFFF;
        margin-left: 2rem;
        margin-bottom: 1rem;
    }
}
